/** TextGraphics.java presents methods to do simple text-based graphics.
 * @author Joel Adams, for Alice+Java.
 */

public class TextGraphics {
	public void drawFilledBox(int height, int width) {
		for (int r = 1; r <= height; r++) {
			for (int c = 1; c <= width; c++) {
				System.out.print('*');
			}
			System.out.println();
		}
	}
	
	public static void main(String[] args) {
		TextGraphics tg = new TextGraphics();
		tg.drawFilledBox(3, 8);
		System.out.println();
		tg.drawFilledBox(4, 3);
	}
}
